/* 
 *  Owl Carousel - Animate Plugin
 */

.owl-carousel .animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
    z-index: 0;
}
.owl-carousel .owl-animated-out {
    z-index: 1;
}
.owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
/* 
 * 	Owl Carousel - Auto Height Plugin
 */

.owl-height {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}
/* 
 *  Core Owl Carousel CSS File
 */
#carouselContainer {
    margin:0 0 40px;
    position: relative;
}
@media all and (max-width:1200px) {  
    #carouselContainer {
        padding: 0 40px 2px;
    }
}
.owl-carousel {
    width: 100%;
    -webkit-tap-highlight-color: transparent;  
    position: relative;
    z-index: 1;
   
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.owl-carousel:after {
    visibility: hidden;
    content: "";
    height: 0;
    clear: both;
    display: block;
}
.owl-carousel .item {
   
    display: inline-block;
    padding: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 16px;
    border: 1px solid #575756;
    width: 100%;
    height: 100%;
    text-align: center;
    
}
.owl-carousel .item .wrapper {
    text-align: left;
    height: 28em;
}
.owl-carousel .item.featured .wrapper {
    height: calc(28em + 26px);
}
@media all and (max-width:340px) {  
    .owl-carousel .item .wrapper {
        height: 35em;
    }
    .owl-carousel .item.featured .wrapper {
    
        height: calc(35em + 26px);
    }
}

.owl-carousel .item.featured {
    background:#fafafa;
    border: 5px solid #004136;
    width: 100%;
    margin-top: -34px;
    /*height:calc(100% + 34px);*/
    
}
.owl-carousel .header {
    border-bottom: 1px solid #575756;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.owl-carousel .header h3 {
    font-size:20px;
}
.owl-carousel .header h5 {
    color: #0098d8;
    margin-bottom: 8px;
}
.owl-carousel .header p {
    margin: 0;
}
.owl-carousel .content p {
    margin-bottom: 10px;
}

.owl-carousel .item.featured .header {
    border-bottom: 3px solid #004136;
}

.owl-carousel .item .btn {
    margin: 0 auto;
    min-width: 180px;
}
.owl-carousel .item.featured .btn {
    background:#0098d8;
    color: #ffffff;
}
.owl-carousel .item.featured .btn:hover {
    background: #ededed;
    border: 1px solid #ededed;
    color: #0098d8;
}
@media all and (max-width:600px) {  
    .owl-carousel .item .btn {
        width: 100%;
        min-width: auto;
    }
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    margin: 0 auto;
    height: 100%;
    
}
.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    height: 100%;
    -webkit-transform: translate3d(0px, 0px, 0px);
    padding-top:34px;
}
.owl-prev, .owl-next {
    position:absolute;
    top:50%;
    margin-top: -20px;
    font-size: 0;
}
.owl-prev:before {
    font-family: 'icomoon';
    content: "\e903";
    font-size: 52px;
    width:40px;
    height: 40px;
    color:#0098d8;
}
.owl-prev {
   left:-40px; 
}
.owl-next:before {
    font-family: 'icomoon';
    content: "\e904";
    font-size: 52px;
    width:40px;
    height: 40px;
    color:#0098d8;
}
.owl-next {
   right:-40px; 
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/*@media all and (max-width:1200px) {  
    .owl-prev {
       left:-40px; 
    }
    .owl-next {
       right:-40px; 
    }
}*/
.owl-carousel.owl-carousel-hide-nav .owl-controls {
    display: none;
}
.owl-carousel.owl-loaded {
    display: block;
}
.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}
.owl-carousel.owl-hidden {
    opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
    display: none;
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 100%;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto;
}
.owl-carousel .owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab;
}
.owl-carousel .owl-rtl {
    direction: rtl;
}
.owl-carousel .owl-rtl .owl-item {
    float: right;
}
/* No Js */

.no-js .owl-carousel {
    display: block;
}

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
}
/* 
 * 	Owl Carousel - Video Plugin
 */

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
}
.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("/templates/client/images/owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transition: scale 100ms ease;
    -moz-transition: scale 100ms ease;
    -ms-transition: scale 100ms ease;
    -o-transition: scale 100ms ease;
    transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
    -webkit-transition: scale(1.3, 1.3);
    -moz-transition: scale(1.3, 1.3);
    -ms-transition: scale(1.3, 1.3);
    -o-transition: scale(1.3, 1.3);
    transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none;
}
.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
}

@media all and (max-width: 400px) {   
    #carouselContainer {
        padding: 0 20px;
    }
    .owl-prev {
        left: -35px;
    }
    .owl-next {
        right: -35px;
    }
}


